[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": null
      },
      "tool": "translationWords",
      "groupId": "prophet",
      "quote": "הַ⁠נָּבִ֑יא",
      "strong": [
        "d:H5030"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "prophet",
      "quote": "נָבִ֑יא",
      "strong": [
        "H5030"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "prophet",
      "quote": "וְ֝⁠לִ⁠נְבִיאַ⁠י",
      "strong": [
        "c:l:H5030"
      ],
      "occurrence": 1
    }
  }
]